# labs.viz_tools.test.test_activation_maps

## Module: `labs.viz_tools.test.test_activation_maps`

## Functions

nipy.labs.viz_tools.test.test_activation_maps.test_anat_cache()

nipy.labs.viz_tools.test.test_activation_maps.test_demo_plot_map()

nipy.labs.viz_tools.test.test_activation_maps.test_plot_anat()

nipy.labs.viz_tools.test.test_activation_maps.test_plot_anat_kwargs()

nipy.labs.viz_tools.test.test_activation_maps.test_plot_map_empty()

nipy.labs.viz_tools.test.test_activation_maps.test_plot_map_with_auto_cut_coords()